[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.SplitterSize

SplitterSize - the size of splitter required for this docking process

## Declaration

Source position: ldocktree.pas line 255

`public property TCustomAnchoredDockManager.SplitterSize: Integer read FSplitterSize write FSplitterSize default 5;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.